/*---------------------------------- EXO----------------------------------------------*/

@font-face{ font-family: Exo;  src: url("../font/Exo/Exo-VariableFont_wght.ttf") format('truetype'); font-weight: normal; font-style: normal;  }
@font-face{ font-family: Exo-I; src: url("../font/Exo/Exo-Italic-VariableFont_wght.ttf") format('truetype'); font-weight: normal; font-style: normal; }

@font-face{ font-family: Exo-Thin; src: url("../font/Exo/static/Exo-Thin.ttf") format('truetype'); font-weight: 100!important; }
@font-face{ font-family: Exo-ThinI; src: url("../font/Exo/static/Exo-ThinItalic.ttf") format('truetype'); font-weight: 100!important; }

@font-face{ font-family: Exo-ExLight; src: url("../font/Exo/static/Exo-ExtraLight.ttf") format('truetype'); font-weight: 200!important; }
@font-face{ font-family: Exo-ExLightI; src: url("../font/Exo/static/Exo-ExtraLightItalic.ttf") format('truetype'); font-weight: 200!important; }

@font-face{ font-family: Exo-Light; src: url("../font/Exo/static/Exo-Light.ttf") format('truetype'); font-weight: 300!important; }
@font-face{ font-family: Exo-LightI; src: url("../font/Exo/static/Exo-LightItalic.ttf") format('truetype'); font-weight: 300!important; }

@font-face{ font-family: Exo-Regular; src: url("../font/Exo/static/Exo-Regular.ttf") format('truetype'); font-weight: 400!important; }
@font-face{ font-family: Exo-RegularI; src: url("../font/Exo/static/Exo-Italic.ttf") format('truetype'); font-weight: 400!important; }

@font-face{ font-family: Exo-Medium; src: url("../font/Exo/static/Exo-Medium.ttf") format('truetype'); font-weight: 500!important; }
@font-face{ font-family: Exo-MediumI; src: url("../font/Exo/static/Exo-MediumItalic.ttf") format('truetype'); font-weight: 500!important; }

@font-face{ font-family: Exo-SemiBold; src: url("../font/Exo/static/Exo-SemiBold.ttf") format('truetype'); font-weight: 600!important; }
@font-face{ font-family: Exo-SemiBoldI; src: url("../font/Exo/static/Exo-SemiBoldItalic.ttf") format('truetype'); font-weight: 600!important; }

@font-face{ font-family: Exo-Bold; src: url("../font/Exo/static/Exo-Bold.ttf") format('truetype'); font-weight: 700!important; }
@font-face{ font-family: Exo-BoldI; src: url("../font/Exo/static/Exo-BoldItalic.ttf") format('truetype'); font-weight: 700!important; }

@font-face{ font-family: Exo-ExtraBold; src: url("../font/Exo/static/Exo-ExtraBold.ttf") format('truetype'); font-weight: 800!important; }
@font-face{ font-family: Exo-ExtraBoldI; src: url("../font/Exo/static/Exo-ExtraBoldItalic.ttf") format('truetype'); font-weight: 800!important; }

@font-face{ font-family: Exo-Black; src: url("../font/Exo/static/Exo-Black.ttf") format('truetype'); font-weight: 900!important; }
@font-face{ font-family: Exo-BlackI; src: url("../font/Exo/static/Exo-BlackItalic.ttf") format('truetype'); font-weight: 900!important; }

/*--------------------------------------------------------------------------------*/

@font-face{ font-family: Roboto; src: url("../font/Roboto/Roboto-Regular.ttf") format('truetype'); font-weight: normal; font-style: normal;  }
@font-face{ font-family: Roboto-I; src: url("../font/Roboto/Roboto-Regular.ttf") format('truetype'); font-weight: normal; font-style: normal; }

@font-face{ font-family: Roboto-Thin; src: url("../font/Roboto/Roboto-Thin.ttf") format('truetype'); font-weight: 100!important; }
@font-face{ font-family: Roboto-ThinI; src: url("../font/Roboto/Roboto-ThinItalic.ttf") format('truetype'); font-weight: 100!important; }

@font-face{ font-family: Roboto-Light; src: url("../font/Roboto/Roboto-Light.ttf") format('truetype'); font-weight: 300!important; }
@font-face{ font-family: Roboto-LightI; src: url("../font/Roboto/Roboto-LightItalic.ttf") format('truetype'); font-weight: 300!important; }

@font-face{ font-family: Roboto-Regular; src: url("../font/Roboto/Roboto-Regular.ttf") format('truetype'); font-weight: 400!important; }
@font-face{ font-family: Roboto-RegularI; src: url("../font/Roboto/Roboto-Italic.ttf") format('truetype'); font-weight: 400!important; }

@font-face{ font-family: Roboto-Medium; src: url("../font/Roboto/Roboto-Medium.ttf") format('truetype'); font-weight: 500!important; }
@font-face{ font-family: Roboto-MediumI; src: url("../font/Roboto/Robotot-MediumItalic.ttf") format('truetype'); font-weight: 500!important; }

@font-face{ font-family: Roboto-Bold; src: url("../font/Roboto/Roboto-Bold.ttf") format('truetype'); font-weight: 700!important; }
@font-face{ font-family: Roboto-BoldI; src: url("../font/Roboto/Roboto-BoldItalic.ttf") format('truetype'); font-weight: 700!important; }

@font-face{ font-family: Roboto-Black; src: url("../font/Roboto/Roboto-Black.ttf") format('truetype'); font-weight: 900!important; }
@font-face{ font-family: Roboto-BlackI; src: url("../font/Roboto/Roboto-BlackItalic.ttf") format('truetype'); font-weight: 900!important; }

/*--------------------------------------------------------------------------------*/